.querystyle232436{ display: block; width: 180px; padding: 0px 10px; height: 32px; border: none; background: url(images/searchtxt.png) center center no-repeat; line-height: 32px; font-family: "Microsoft YaHei", 微软雅黑, STHeiti, "WenQuanYi Micro Hei", SimSun, sans-serif;}

.closestyle250998{ font-size:12px;color:#333333;text-decoration: none ;}

.tempWrap  {
padding-top:58px;}
.tempWrap2  {
padding-top:58px;}
.titlestyle271668{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

